main {
  text-align: center;
  vertical-align: center;
  line-height: 100vh
}

h1{
  font-size: 2em;
  font-weight: bold;
  font-family: 'Arial';
  margin: 0px;
  padding: 0px;
}

#icons {
  display: 'flex';
  justify-content: 'flex-end';
  margin-right: '-13rem';
  margin-top: '-13.9rem';
}